---
ca:
  activerecord:
    attributes:
      poll:
        expires_at: Data límit
        options: Opcions
      user:
        agreement: Acord de servei
        email: Adreça de correu electrònic
        locale: Llengua
        password: Contrasenya
      user/account:
        username: Nom d'usuari
      user/invite_request:
        text: Motiu
    errors:
      models:
        account:
          attributes:
            username:
              invalid: només pot contenir lletres, números i guions baixos
              reserved: està reservat
        admin/webhook:
          attributes:
            url:
              invalid: no és una URL vàlida
        doorkeeper/application:
          attributes:
            website:
              invalid: no és una URL vàlida
        import:
          attributes:
            data:
              malformed: està mal format
        status:
          attributes:
            reblog:
              taken: de la publicació ja existeix
        user:
          attributes:
            email:
              blocked: utilitza un proveïdor de correu-e no autoritzat
              unreachable: sembla que no existeix
            role_id:
              elevated: no pot ser superior al teu rol actual
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: inclou permisos que no són segurs per al rol base
              elevated: no pot incloure permisos que el teu rol actual no té
              own_role: no es pot canviar amb el teu rol actual
            position:
              elevated: no pot ser superior al teu rol actual
              own_role: no es pot canviar amb el teu rol actual
